# CyberSource.Tmsv2customersEmbeddedDefaultPaymentInstrumentBuyerInformationIssuedBy

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**administrativeArea** | **String** | The State or province where the customer's driver's license was issued.  Use the two-character State, Province, and Territory Codes for the United States and Canada.  | [optional] 


